
Privacy policy
Last update on April 14 2018 06:14:57 (UTC/GMT +8 hours)

1. Any part of the content is not intended to collect personal information.
2. We have used cookies in a few examples only for demonstration purpose.
But since we use various ad companies to display ads, third parties may be placing and reading cookies on your browser. w3resource neither try to collect any sort of personal information of our visitors form those, nor we collect it by placing any cookie on your browser.
3. IP address of user's machine is logged for statistics only.
4. Security settings are implemented to prohibit misuse / abuse. 
5. Log files are used for server administration only.
6. If links of other web sites are used, w3resource do not have any reponsiblity of their privacy policies.
7. You can mail to w3resource[at]yahoo[dot]com if you want to know any further information regarding our privacy policy. 
8. Though w3resource.com does not use cookies to collect user information, our partners (e.g. Google) uses cookies for user as well as business analytics.
We have a provision for taking our users consent when (s)he visits our site for the first time
